<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
    {% block title %}
  	<link rel="stylesheet" href="{% static 'style.css' %}">
    <title>Tharra's</title>
    {% endblock %}
</head>
<body>
	<header class="header">
		<div class="container-fluid">
			<div class="row">
				<div class="col-sm-4 col-md-3 order-2 order-sm-1">
					<div class="header__social">
						<a href="https://www.linkedin.com/in/tharra-sabbih"><img src="{% static 'linkedin.png' %}" weidth=40 height=40 alt=""></i></a>
						<a href="https://twitter.com/tharrasabbih"><img src="{% static 'twitter.png' %}" weidth=20 height=20 alt=""></i></a>
						<a href="https://instagram.com/tharrasabe"><img src="{% static 'instagram.png' %}" weidth=40 height=40 alt=""></i></a>
						<a href="https://gitlab.com/faatihah.tharra"><img src="{% static 'gitlab.png' %}" weidth=20 height=20 alt=""></i></a>
					</div>
				</div>
				<div class="col-sm-4 col-md-6 order-1  order-md-2 text-center">
					<a href="{% url 'homepage:profile' %}" class="site-logo">
						<img src="{% static 'logo.jpg' %}" alt="">
					</a>
				</div>

			</div>
			<nav class="main__menu">
				<ul class="nav__menu">
					<li><a href="{% url 'homepage:profile' %}">home</a></li>
					<li><a href="{% url 'homepage:educations' %}">profile</a></li>
					<li><a href="{% url 'homepage:skill' %}">journey</a></li>
					<li><a href="{% url 'story5:story5' %}">schedule</a></li>
					<li><a href="{% url 'story6:story6' %}">activity</a></li>
					<li><a href="{% url 'homepage:entah' %}">contact</a></li>
				</ul>
			</nav>
		</div>
	</header>

    {% block content %}{% endblock %}

	<footer class="footer__section">
		<div class="container">
			<div class="footer__copyright__text">
				<p>Tharra Sabbih &copy; <script>document.write(new Date().getFullYear());</script> </i></p>
			</div>
		</div>
	</footer>

	<div class="search-model">
		<div class="h-100 d-flex align-items-center justify-content-center">
			<div class="search-close-switch">+</div>
			<form class="search-model-form">
				<input type="text" id="search-input" placeholder="Search here.....">
			</form>
		</div>
	</div>
    {% block footer %}{% endblock %}

	<script src="/static/js/vendor/jquery-3.2.1.min.js"></script>
	<script src="/static/js/jquery.slicknav.min.js"></script>
	<script src="/static/js/slick.min.js"></script>
	<script src="/static/js/fresco.min.js"></script>
	<script src="/static/js/main.js"></script>
    {% block javascript %}{% endblock %}

</body>
</html>